<?php
class Pairing extends controller
{
    public function bonus($id='')
    {
        include_once "Bonus.php";

        $bonus = new Bonus();
        $data = $bonus->pairingData($id);

        echo json_encode($data);
    }
}
